## kalzium 19.08.1

=== debian/changelog ===
kalzium (4:19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries in changelog.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump Qt packages to 5.9.0
    - bump KF packages to 5.42.0
    - remove libboost-python-dev (Closes: #890195), libkf5kdelibs4support-dev,
      libkf5newstuff-dev, libqt5opengl5-dev, and qtdeclarative5-dev
  * Update the patches:
    - no_install_rpath_use_link_path.diff: refresh
    - avoid_nameclash.patch: refresh
    - add_missing_include.patch: drop, fixed upstream
  * Explicitly remove the development stuff, to make sure it is not
    accidentally shipped anywhere
    - drop debian/not-installed, no more needed now
    - invoke dh_install with --fail-missing, to not miss uninstalled files
  * Small changes to copyright.
  * Update lintian overrides.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Wed, 09 Oct 2019 08:04:21 +0200
