=== libscience/data/CMakeLists.txt ===

install(FILES
   elements.xml
   isotopes.xml
   symbols.csv
   symbols2.csv
   spectra.xml DESTINATION ${DATA_INSTALL_DIR}/libkdeedu/data/
)
