=== debian/changelog ===
kalzium (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:05:55 +0000

kalzium (4:19.12.2-0ubuntu2) focal; urgency=medium

  * Fix build of molecular-editor with OpenBabel3.
    - debian/control Update build dependencies, adding libqt5opengl5-dev,
      libkf5newstuff-dev, and restoring libavogadro-dev
    - debian/rules: Explicitly pass OpenBanel include dir, libs etc to
      configure.
    - debian/patches: Add kalzium-openbabel3.patch, thanks to Antonio Rojas.
    - Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Feb 2020 10:52:53 +0000

kalzium (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:17:16 +0000

kalzium (4:19.12.1-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libopenbabel6.

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jan 2020 10:48:04 +0000

kalzium (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:51:13 +0000

kalzium (4:19.12.0-0ubuntu1) focal; urgency=medium

  * Refresh patches.
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:44:46 +0000

kalzium (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:29:31 +0000

kalzium (4:19.08.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Breaks/Replaces to suit Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 08:40:27 +0000

kalzium (4:19.04.3-0ubuntu3) focal; urgency=medium

  * Drop avogadro build dep. Debian removed avogadro rather than
    packaging the new version that works works with kalzium in KDE Neon
    etc.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Oct 2019 16:52:51 +0000
