=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                gettext,
+               libavogadro-dev,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
                libkf5archive-dev (>= 5.42.0~),
@@ -18,12 +19,14 @@
                libkf5doctools-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5khtml-dev (>= 5.42.0~),
+               libkf5newstuff-dev (>= 5.42.0~),
                libkf5parts-dev (>= 5.42.0~),
                libkf5plotting-dev (>= 5.42.0~),
                libkf5solid-dev (>= 5.42.0~),
                libkf5unitconversion-dev (>= 5.42.0~),
                libkf5widgetsaddons-dev (>= 5.42.0~),
                libopenbabel-dev,
+               libqt5opengl5-dev,
                libqt5svg5-dev (>= 5.9.0~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
@@ -31,8 +34,8 @@
                qtscript5-dev (>= 5.9.0~),
 Standards-Version: 4.4.1
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalzium
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalzium.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 
 Package: kalzium
 Architecture: any
@@ -54,8 +57,8 @@
 Architecture: all
 Section: science
 Depends: ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Breaks: kalzium (<< 4:18.08.3~), ${kde-l10n:all}
+Replaces: kalzium (<< 4:18.08.3~), ${kde-l10n:all}
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
