=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,15 @@
 
 l10npkgs_firstversion_ok := 4:16.04.3-6~
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
+
+override_dh_auto_configure:
+	$(overridden_command) -- -DOPENBABEL2_INCLUDE_DIR=/usr/include/openbabel3 \
+	-DOPENBABEL2_LIBRARIES=/usr/lib/$(DEB_HOST_MULTIARCH)/libopenbabel.so \
+	-DOPENBABEL2_VERSION_MET=TRUE
 
 override_dh_auto_install:
 	$(overridden_command)
