## kalzium 20.08.1

=== debian/changelog ===
kalzium (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:50:13 +0100

kalzium (4:20.08.0-0ubuntu3) groovy; urgency=medium

  * Add libopengl-dev to Build-Depends in order to avoid FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 31 Aug 2020 12:21:36 +0100

kalzium (4:20.08.0-0ubuntu2) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 12:39:39 +0200

kalzium (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:43:52 +0100

kalzium (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:34:28 +0100

kalzium (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:11:29 +0100

kalzium (4:20.04.1-0ubuntu2) groovy; urgency=medium

  * Rebuild against new libopenbabel7.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 19:29:08 +0200

kalzium (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:32:35 +0100

kalzium (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)
  * Refresh patches.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:19:06 +0100
