=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                libkf5unitconversion-dev (>= 5.42.0~),
                libkf5widgetsaddons-dev (>= 5.42.0~),
                libopenbabel-dev,
+               libopengl-dev,
                libqt5opengl5-dev,
                libqt5svg5-dev (>= 5.9.0~),
                pkg-config,
