=== plasmoid/CMakeLists.txt ===
add_subdirectory(applet)
add_subdirectory(engine)
