=== data/icons/CMakeLists.txt ===

ecm_install_icons(ICONS
    16-actions-calculate.png
    16-actions-chemical.png
    16-actions-elempic.png
    16-actions-energies.png
    16-actions-eqchem.png
    16-actions-glossary.png
    16-actions-isotopemap.png
    16-actions-kalzium_molviewer.png
    16-actions-kalzium_rs.png
    16-actions-kalzium_tables.png
    16-actions-legend.png
    16-actions-misc.png
    16-actions-numbers.png
    16-actions-orbits.png
    16-actions-overview.png
    16-actions-plot.png
    16-actions-sidebar.png
    16-actions-spectrum.png
    16-actions-statematter.png
    16-actions-timeline.png
    16-actions-tooltip.png
    22-actions-calculate.png
    22-actions-chemical.png
    22-actions-elempic.png
    22-actions-energies.png
    22-actions-eqchem.png
    22-actions-glossary.png
    22-actions-isotopemap.png
    22-actions-kalzium_molviewer.png
    22-actions-kalzium_rs.png
    22-actions-kalzium_tables.png
    22-actions-legend.png
    22-actions-numbers.png
    22-actions-orbits.png
    22-actions-overview.png
    22-actions-plot.png
    22-actions-sidebar.png
    22-actions-spectrum.png
    22-actions-statematter.png
    22-actions-timeline.png
    22-actions-tooltip.png
    32-actions-calculate.png
    32-actions-chemical.png
    32-actions-elempic.png
    32-actions-energies.png
    32-actions-eqchem.png
    32-actions-glossary.png
    32-actions-isotopemap.png
    32-actions-kalzium_molviewer.png
    32-actions-kalzium_rs.png
    32-actions-kalzium_tables.png
    32-actions-legend.png
    32-actions-misc.png
    32-actions-numbers.png
    32-actions-orbits.png
    32-actions-overview.png
    32-actions-plot.png
    32-actions-sidebar.png
    32-actions-spectrum.png
    32-actions-statematter.png
    32-actions-timeline.png
    32-actions-tooltip.png
    48-actions-calculate.png
    48-actions-chemical.png
    48-actions-energies.png
    48-actions-eqchem.png
    48-actions-glossary.png
    48-actions-isotopemap.png
    48-actions-kalzium_molviewer.png
    48-actions-kalzium_rs.png
    48-actions-kalzium_tables.png
    48-actions-legend.png
    48-actions-misc.png
    48-actions-numbers.png
    48-actions-orbits.png
    48-actions-overview.png
    48-actions-plot.png
    48-actions-sidebar.png
    48-actions-spectrum.png
    48-actions-statematter.png
    48-actions-timeline.png
    48-actions-tooltip.png
    64-actions-kalzium_molviewer.png
    64-actions-kalzium_rs.png
    64-actions-kalzium_tables.png
    64-actions-numbers.png
    sc-actions-calculate.svgz
    sc-actions-chemical.svgz
    sc-actions-elempic.svgz
    sc-actions-energies.svgz
    sc-actions-eqchem.svgz
    sc-actions-glossary.svgz
    sc-actions-isotopemap.svgz
    sc-actions-kalzium_molviewer.svgz
    sc-actions-kalzium_rs.svgz
    sc-actions-kalzium_tables.svgz
    sc-actions-misc.svgz
    sc-actions-numbers.svgz
    sc-actions-orbits.svgz
    sc-actions-overview.svgz
    sc-actions-plot.svgz
    sc-actions-sidebar.svgz
    sc-actions-spectrum.svgz
    sc-actions-statematter.svgz
    sc-actions-timeline.svgz
    sc-actions-tooltip.svgz
    DESTINATION ${DATA_INSTALL_DIR}/kalzium/icons THEME hicolor)
