=== debian/changelog ===
kalzium (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.57.0
  * Update install files.
  * Unregister the old /etc/xdg/kalzium.knsrc conffile.
  * Enable the molecular editor: (Closes: #951674)
    - backport the upstream commit 2b9ebd854d85fa1e092c766e149e16ac18019496 to
      support OpenBabel 3; patch upstream_Add-support-for-OpenBabel-3.x.patch
    - add the libavogadro-dev, libkf5newstuff-dev, and libqt5opengl5-dev build
      dependencies
    - bump the libopenbabel-dev build dependency to 3.1.1+dfsg-4, as it
      contains all the needed cmake fixes
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 06 Jan 2021 16:42:07 +0100

kalzium (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Add Rules-Requires-Root: no.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Mon, 16 Nov 2020 12:49:23 +0100

kalzium (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - remove libkf5khtml-dev, no more needed
  * Update the patches:
    - no_install_rpath_use_link_path.diff: refresh
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - switch from dh_install to dh_missing for --fail-missing
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 02 May 2020 10:22:47 +0200
