## kalzium 21.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.5)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "20")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
 set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -26,7 +26,10 @@
 find_package(Gettext REQUIRED)
 find_package(PythonInterp REQUIRED)
 find_package(PkgConfig)
-find_package(OpenBabel2)
+find_package(OpenBabel3 3.1)
+if(NOT ${OpenBabel3_FOUND})
+    find_package(OpenBabel2)
+endif()
 find_package(AvogadroLibs)
 find_package(Eigen3)
 find_package(OCaml)
@@ -37,9 +40,22 @@
 
 # create configuration file
 set(HAVE_FACILE ${LIBFACILE_FOUND})
+set(HAVE_OPENBABEL3 ${OpenBabel3_FOUND})
 set(HAVE_OPENBABEL2 ${OPENBABEL2_FOUND})
+if(HAVE_OPENBABEL2 OR HAVE_OPENBABEL3)
+    set(HAVE_OPENBABEL 1)
+endif()
 set(HAVE_EIGEN ${EIGEN3_FOUND})
 set(HAVE_AVOGADRO ${AvogadroLibs_FOUND})
+
+if(HAVE_OPENBABEL3)
+    set(OPENBABEL_INCLUDE_DIR ${OpenBabel3_INCLUDE_DIRS})
+    set(OPENBABEL_LIBRARIES ${OpenBabel3_LIBRARIES})
+elseif(HAVE_OPENBABEL2)
+    set(OPENBABEL_INCLUDE_DIR ${OPENBABEL2_INCLUDE_DIR})
+    set(OPENBABEL_LIBRARIES ${OPENBABEL2_LIBRARIES})
+endif()
+
 configure_file(
    ${CMAKE_CURRENT_SOURCE_DIR}/config-kalzium.h.cmake
    ${CMAKE_CURRENT_BINARY_DIR}/config-kalzium.h
@@ -97,7 +113,7 @@
 add_definitions(-DUSING_DYNAMIC_LIBS)
 endif(MSVC)
 
-if (OPENBABEL2_FOUND AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
+if (HAVE_OPENBABEL AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
   find_package(Qt5OpenGL ${QT_MIN_VERSION} REQUIRED)
   find_package(KF5NewStuff REQUIRED)
   # avoid compilerwarnings about redefinitions
@@ -107,9 +123,9 @@
     add_definitions(-DHAVE_SNPRINTF -DHAVE_STRCASECMP -DHAVE_STRNCASECMP)
   endif (WIN32)
   add_subdirectory(compoundviewer)
-else (OPENBABEL2_FOUND AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
+else (HAVE_OPENBABEL AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
   message(STATUS "Kalzium molecular editor disabled")
-endif (OPENBABEL2_FOUND AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
+endif (HAVE_OPENBABEL AND AvogadroLibs_FOUND AND EIGEN3_FOUND)
 
 add_subdirectory(doc)
 add_subdirectory(src)
