=== debian/changelog ===
kalzium (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:47:26 +0900

kalzium (4:21.04.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Add missing dep on libopengl-dev.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 17:41:02 +0900

kalzium (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainer name.
  * Drop Eshat and Max from uploaders, thanks for your work.
  * Add myself to uploaders.
  * Update upstream signing key.
  * Update/drop patches.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 14:36:11 +0900
