=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
-           Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: chemical-mime-data,
                cmake (>= 3.5.0~),
                debhelper-compat (= 13),
@@ -25,6 +24,7 @@
                libkf5unitconversion-dev (>= 5.57.0~),
                libkf5widgetsaddons-dev (>= 5.57.0~),
                libopenbabel-dev (>= 3.1.1+dfsg-4),
+               libopengl-dev,
                libqt5opengl5-dev (>= 5.9.0~),
                libqt5svg5-dev (>= 5.9.0~),
                pkg-config,
