=== compoundviewer/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 include_directories(
     ${CMAKE_CURRENT_BINARY_DIR}/..
     ${EIGEN3_INCLUDE_DIR}
-    ${OPENBABEL2_INCLUDE_DIR}
+    ${OPENBABEL_INCLUDE_DIR}
     ${AvogadroLibs_INCLUDE_DIRS}
     ${PROJECT_SOURCE_DIR}/compoundviewer
 )
@@ -22,7 +22,7 @@
     Qt5::OpenGL
     Qt5::Gui
     Qt5::Widgets
-    ${OPENBABEL2_LIBRARIES}
+    ${OPENBABEL_LIBRARIES}
     AvogadroQtGui
     AvogadroQtOpenGL
     AvogadroQtPlugins
@@ -35,4 +35,4 @@
     CXX_STANDARD_REQUIRED ON
 )
 
-install(TARGETS compoundviewer ${INSTALL_TARGETS_DEFAULT_ARGS})
+install(TARGETS compoundviewer ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
