=== libscience/data/CMakeLists.txt ===

install(FILES
   elements.xml
   isotopes.xml
   symbols.csv
   symbols2.csv
   spectra.xml DESTINATION ${KDE_INSTALL_DATADIR}/libkdeedu/data/
)
