=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>,
+           Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: chemical-mime-data,
                cmake (>= 3.5.0~),
                debhelper-compat (= 13),
@@ -24,7 +26,6 @@
                libkf5unitconversion-dev (>= 5.57.0~),
                libkf5widgetsaddons-dev (>= 5.57.0~),
                libopenbabel-dev (>= 3.1.1+dfsg-4),
-               libopengl-dev,
                libqt5opengl5-dev (>= 5.9.0~),
                libqt5svg5-dev (>= 5.9.0~),
                pkg-config,
@@ -34,8 +35,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalzium
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalzium.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 
 Package: kalzium
 Architecture: any
